<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_3666057_X_8.svg" designElementId="30205" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_3666057_X_9.svg" designElementId="30379" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_3781712_X_4.svg" designElementId="30481" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_3781712_X_5.svg" designElementId="29956" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_3781744_X.svg" designElementId="30197" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_4782159_X.svg" designElementId="30552" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_6141361_X_3.svg" designElementId="30490" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_6141361_X_4.svg" designElementId="30596" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_6520075_X_4.svg" designElementId="30030" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Liebe</category>
  </categories>
  <clipart file="Fotolia_6520075_X_6.svg" designElementId="30177" designElementType="clipart"/>
</decoration>
</decorations>
